import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPeopleGroupComponent extends TiniElement {
    static readonly defaultTagName = "icon-people-group";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPeopleGroup: any;
